Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
TPOINT Member List

This is the complete list of members for TPOINT, including all inherited members.

operator+=(const TPOINT &other) | TPOINT | inline
operator/=(int divisor) | TPOINT | inline
TPOINT() | TPOINT | inline
TPOINT(inT16 vx, inT16 vy) | TPOINT | inline
TPOINT(const ICOORD &ic) | TPOINT | inline
x | TPOINT |
y | TPOINT |